Subject: Kivisilla elektriliitumine Soela küla Saaremaa vald Saare maakond
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 11 Sep 2024 11:16:21 +0300

Tere

Soovin taotleda 0,4 kV maakaabelliini projektile tehnilised tingimused.
Kaabel kulgeb maantee ääres 21128 Metsküla-Meiuste tee km 8,34 – 8,62.

Lugupidamisega
Tanel Vaabel

Keskkonnaprojekt OÜ

Projektijuht/projekteerija
53 003 384

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.